import { PureObject } from './types';

export * from './plugins';
declare function install(app: any, opts?: PureObject): void;
declare const QdllBusiness: {
    install: typeof install;
};
export default QdllBusiness;
